/* sticky menu */
header {position: fixed;width: 100%;z-index: 9999;color:#222!important;padding-top: 1rem;}
header.black{background:rgba(31, 48, 68)!important;position: fixed;width: 100%;z-index: 9999;color:#fff!important;}
header.black .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{color: #c18f59!important;}
header.black .navbar-dark .navbar-nav .nav-link{color:#fff;}
/* sticky menu ends */
.navbar{background:none;padding:0;}
.navbar-brand{padding:0!important;}
.navbar.bg-dark{background:none!important;}
.navbar-dark .navbar-nav .nav-link{color:#fff;padding:6px 18px;font-size:14px;text-transform: capitalize;font-family:'Marcellus-Regular';}
.navbar-dark .navbar-nav .nav-link:hover{color: #f2f2f2;}
/* .navbar-nav .nav-item{padding:.8rem;} */
.navbar-nav .navbar-item .btn-primary{background: #c18f59;color: #1f3044;box-shadow: none;font-size: .85rem;}
.navbar-nav .navbar-item .btn-primary:hover{color: #1f3044;background: #fff;}
.navbar-nav .navbar-item .btn-success{background: #f2f2f2;color: #1f3044;box-shadow: none;font-size: .85rem;}
.navbar-nav .navbar-item .btn-success:hover{color: #fff;background: #1f3044;}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{font-size:14px;color:#c18f59;text-transform: capitalize;font-family:'Marcellus-Regular';padding:6px 18px;}
/* .navbar-dark .navbar-toggler{background:#035a4f;} */
.navbar-toggler{border-radius:0;}
.dropdown-menu ul{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.dropdown-menu .nav-item .nav-link{min-width: 280px;padding:6px 10px;font-size:14px;text-transform: capitalize;}
.dropdown-menu{border-radius:0;transition:500ms ease;background:#fff;margin-top:0;padding-top:0;border: 0px!important;}
.dropdown-item.active, .dropdown-item:active{background:#6e6e71;}
.dropdown-item.active, .dropdown-item a{color:#6e6e71;text-transform:capitalize;font-weight:600;}
.navbar-dark .navbar-toggler{ box-shadow: none!important;}
/* .offcanvas-end{width: 760px;background: #105e32 url('../img/images/pattern-footer.png');border-left: 0px!important;} */